{
  "verseBefore": "mà một số người vì chệch mục tiêu đã từ bỏ những điều này để bàn chuyện ngốc nghếch,",
  "verseAfter": "nưq e toleq dro vii leh jơq trôôk nưq đơu heq ka'lăk kaluh varơuq neq xôq tajauq kaluh apok leh yuôôl,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-20T07:03:39.926Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
